body {
 background-image: url("../graphics/map04a.jpg");
 background-repeat: repeat;
 background-position: center center;
background-attachment: fixed;
 /*background-size: cover;*/
 background-color: #cccccc;
 font-family: Arial,Helvetica,Helv,sans-serif;
 margin: 0;
  font-size: 12pt;
}

p {
  font-family: Arial,Helvetica,Helv,sans-serif;
  font-size: 12pt;
}
td {
  border: solid 1px #999999;
}
table {
  border: solid 1px #999999;
  margin-left: auto;
  margin-right: auto;
}

.control_class {
  height: 40px;
  padding-top: 20px;
  text-align: center;
  font-size: 16pt;
  font-weight: bold;
  background: #cccccc;
  border: solid 1px #666666;
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 0px;
}

.dateRange {
  text-align: center;
  font-size: 16pt;
  font-weight: bold;
  background: #cccccc;
  border: solid 1px #666666;
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 0px;
}



a.jumpDate_A {
  text-align: center;
  text-decoration: none;
  font-size: 11pt;
  font-weight: normal;
  color: #000000;
}

a.jumpDate_A:hover {
  text-decoration: none;
  color: #666666;
}

.jumpDate_A_Border {
  border: solid 1px #666666;
  border-radius: 4px;
  background: #cccccc;
  padding: 4px;
  padding-left: 20px;
  padding-right: 20px;
}
.jumpDate_A_Border:hover {
  background: #eeeeee;
}

.jumpDate_P {
  text-align: center;
  font-size: 11pt;
  padding: 10px;
}

.archiveTR {
  display: none;
}

#showArchiveBTN {

}

#hideArchiveBTN {
  display: none;
}

.locationHistoryBTN {
  font-size: 8pt;
  margin-left: 75px;
}



.control_class:hover {
  background: #aaaaaa;
}

.summary_class {
  text-align: center;
  font-size: 16pt;
  font-weight: bold;
  background: #cccccc;
  border: solid 1px #666666;
  border-radius: 4px;
  margin-bottom: 0px;
}

.speedData {
  display: none;
  margin-bottom: 50px;
  transition: height 2s;
}

.hr-divider {
  margin-top: 50px;
  border-top: 1px solid #000000;
  width: 790px;
  margin-left: -20px;
}

div {
  margin-left: auto;
  margin-right: auto;
}
.speedTD {
  font-size: 8.5pt;
  font-family: Arial,Helvetica,Helv,sans-serif;
}

.menuBTN {
  width: 200px;
  padding: 10px;
  background: #cccccc;
  border: solid 1px #666666;
  border-radius: 8px;
  cursor: pointer;
  text-align: center;
}

.menuBTN:hover {
  background: #999999;
  
}

/*

#selectedBTN1, #selectedBTN2 {
  text-align: center;
  padding-top: 5px;
  font-weight: bold;
  float: left;
  width: 250px;
  height: 25px;
  border-radius: 10px 10px 0px 0px;
  background: #cccccc;
  border-top: solid 3px #bbbbbb;
  border-left: solid 3px #bbbbbb;
  border-right: solid 3px #dddddd;
  border-bottom: solid 0px #cccccc;
}
#nonselectedBTN1, #nonselectedBTN2 {
  text-align: center;
  padding-top: 5px;
  float: left;
  width: 250px;
  height: 25px;
  border-radius: 10px 10px 0px 0px;
  background: #666666;
  border-top: solid 3px #777777;
  border-left: solid 3px #777777;
  border-right: solid 3px #555555;
  border-bottom: solid 0px #cccccc;
  cursor: pointer;
}

#nonselectedBTN1:hover, #nonselectedBTN2:hover {
  background: #555555;
  font-weight: bold;
}
*/

.TabON {
  text-align: center;
  padding-top: 5px;
  font-weight: bold;
  float: left;
  width: 140px;
  height: 25px;
  border-radius: 10px 10px 0px 0px;
  background: #cccccc;
  border-top: solid 3px #bbbbbb;
  border-left: solid 3px #bbbbbb;
  border-right: solid 3px #dddddd;
  border-bottom: solid 0px #cccccc;
}

.TabOFF {
  color: #cccccc;
  text-align: center;
  padding-top: 5px;
  float: left;
  width: 140px;
  height: 25px;
  border-radius: 10px 10px 0px 0px;
  background: #666666;
  border-top: solid 3px #777777;
  border-left: solid 3px #777777;
  border-right: solid 3px #555555;
  border-bottom: solid 0px #cccccc;
  cursor: pointer;
}

.TabOFF:hover {
  background: #555555;
  color: #ffffff;
  font-weight: bold;
}

#showloginDIV {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
}

#loginDIV {
 /* position: absolute;*/
  padding: 10px;
  top: 10px;
  left: 10px;
  width: 200px;
  height: 100px;
 /* visibility: hidden;*/
  background: #cccccc;
  border-radius: 5px;
  font-size: 8pt;
  border: solid 1px #eeeeee;
  box-shadow: 2px 2px 10px #333333;
}

#setpwDIV {
 /* position: absolute;*/
  padding: 10px;
  top: 10px;
  left: 10px;
  width: 250px;
  height: 120px;
 /* visibility: hidden;*/
  background: #cccccc;
  border-radius: 5px;
  font-size: 8pt;
  border: solid 1px #eeeeee;
  box-shadow: 2px 2px 10px #333333;
}

#adminwrapperDIV {
  background-color: #000000;
  border: solid 1px #000000; 
  margin-bottom: 10px;
}

#adminDIV {
  background-color: #000000;
  margin-bottom: 10px;
  text-align: center;
}

.adminHEAD {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #000000;
}

.adminSubHead {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #000000;
}

#adminMenuDIV {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.adminBTN {
  color: #ffffff;
  background: #666666;
  margin-left: 0px;
  margin-right: 0px;
  width: 150px;
  cursor: pointer;
  border: solid 1px #999999;
  border-radius: 4px;
  height: 24px;
}

.adminBTN:hover {
  color: #aaaaaa;
  background: #555555;
  border: solid 0px #888888;
}

.adminBTN_ON {
  color: #000000;
  background: #cccccc;
  margin-left: 0px;
  margin-right: 0px;
  width: 150px;
  cursor: pointer;
  border: solid 0px #999999;
  border-radius: 0px;
  height: 24px;
}

#newsDIV {
  padding-top: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.newsTitle {
  text-align: left;
  font-weight: bold;
  font-size: 12pt;
}

.newsShowBTN {
  float: left;
  padding: 10px;
  padding-top: 4px;
  cursor: pointer;
}

.newsEditBTN, .newsDeleteBTN {
  float: right;
}

.confirmDIV {
  text-align: right;
  display: none;
}

.newsContent {
  text-align: left;
  font-weight: normal;
  font-size: 10pt;
  margin-left: 20px;
}

.newsContentDIV {
  display: none;
}

.newsAuthor {
  text-align: left;
  font-weight: bold;
  font-size: 8pt;
  margin-bottom: 0px;
  margin-left: 20px;
}

.newsDate {
  text-align: left;
  font-weight: normal;
  font-size: 8pt;
  margin-top: 0px;
  margin-left: 20px;
}

.publishBTN {
  margin: 20px;
  padding: 10px;
  width: 200px;
  background: #990000;
  border: solid 1px #660000;
  border-radius: 8px;
  color: #ffffff;
  font-size: 14pt;
  font-weight: bold;
  cursor: pointer;
}

.publishBTN:hover {
  background: #660000;
  color: #ffcccc;
  border: solid 1px #330000;
}

#ledIMG {
  height: 12px;
  position: absolute;
  margin-left: 16px;
  visibility: hidden;
}

#forgotPW {
  text-decoration: none;
  color: #009900;
  font-weight: bold;
}

#forgotPW:hover {
  color: #00cc00;
}



.comparisonHeaderResultsTD {
  font-size: 10pt;
  font-weight: bold;
}

.comparisonResultsTD {
  font-size: 8pt;
  font-weight: normal;
}

.summaryHide {
  display: none;
}

.summaryShow {
  display: ;
}
